Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 12:30:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect tamer mamdouh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tamer mamdouh Bot:  Hi Tamer Mamdouh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001980322 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201222482022            04:21 PM, 09th May                   Fatma                   Hi Tamer , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 09th May                     tamer mamdouh                    Hello           04:22 PM, 09th May                     tamer mamdouh                    I want my order this Wednesday before Eid           04:22 PM, 09th May                     tamer mamdouh                    As it's gift to my partner           04:22 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 2001980322           04:23 PM, 09th May                     tamer mamdouh                    Yes           04:23 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:25 PM, 09th May                   Fatma                   We see that you have placed your order on May 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:26 PM, 09th May                   Fatma                   Is there anything else i can help you with?           04:26 PM, 09th May                     tamer mamdouh                    Yes           04:27 PM, 09th May                     tamer mamdouh                    Please make it faster           04:27 PM, 09th May                     tamer mamdouh                    As I want to give her the gift before Thursday           04:27 PM, 09th May                   Fatma                   Sure, we will do our best to deliver the order to thestore ASAP           04:27 PM, 09th May                   Fatma                   Is there anything else i can help you with?           04:28 PM, 09th May                     tamer mamdouh                    No thanks           04:28 PM, 09th May                     tamer mamdouh                    Really appreciated           04:28 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552835